what modchips work with 3.4???

Discussion in 'Wii - Hacking' started by analiser, Dec 4, 2008.

Dec 4, 2008
  1. analiser
    OP

    Newcomer analiser Newbie

    Joined:
    Jan 29, 2008
    Messages:
    8
    Country:
    Portugal
    I have one wiikey v1 and with the upgrade 3.4 he stoped working!

    I downgrade my wii but i only can boot the backups by gamma loader... when i insert my backups it says that "unabel to read disk"... is there a solution for this???

    So with all of this problems maybe changind my modchip was a good idea, because my gold is not to have the hbc or wad installing... i just want backup runnig...

    SO WHAT MODCHIP CAN I INSTALL FIRMWARE-PROF IN MY WII? WHAT's THE BEST OPTION
     
  2. porchemasi

    Member porchemasi GBAtemp Regular

    Joined:
    Jun 20, 2007
    Messages:
    172
    Location:
    CANADA
    Country:
    Canada
    i have a 1st gen wiikey and it still works perfectly with 3.4 ....
     
  3. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    Every one...
     
  4. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    Yeah all chips will work on 3.4+ ....................unless they send an update that could actually "disable or give you an error" whilst in wii menu.. easily done..
     
  5. analiser
    OP

    Newcomer analiser Newbie

    Joined:
    Jan 29, 2008
    Messages:
    8
    Country:
    Portugal
    maybe my wiikey is faulty...

    when updated to 3.4 I think it stop working... i only can read backups with gamma loader...

    what a coincidence!!!
     

Share This Page